body{
font-family:Arial, verdana;
}

.paysfocus{
opacity:0.3;
}

.payspetitfocus{
opacity:0.4;
}

.paysminusfocus{
opacity:0.4;
}

.zoompays
{
	transform: scale(2);
}

.aide{
	animation-name: pulse_animation;
	animation-duration: 1000ms;
	/*transform-origin:70% 70%;*/
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	opacity:1;
	}
	
.aidepetit{
	animation-name: pulsepetit_animation;
	animation-duration: 1000ms;
	/*transform-origin:70% 70%;*/
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	opacity:1;
	}

.aideminus{
	animation-name: pulseminus_animation;
	animation-duration: 1000ms;
	/*transform-origin:70% 70%;*/
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	opacity:1;
	}
	
.paysfocus:hover{
opacity:1;
	animation-name: pulse_animation;
	animation-duration: 1000ms;
	/*transform-origin:70% 70%;*/
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	}
		
	@keyframes pulse_animation {
	0% { transform: scale(2); }
	20% { transform: scale(2.03); }
	30% { transform: scale(2.06); }
	40% { transform: scale(2.08); }
	50% { transform: scale(2.08); }
	60% { transform: scale(2.08); }
	70% { transform: scale(2.06); }
	80% { transform: scale(2.03); }
	100% { transform: scale(2); }
	}

.payspetitfocus:hover{
opacity:1;
	animation-name: pulsepetit_animation;
	animation-duration: 1000ms;
	/*transform-origin:70% 70%;*/
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	}
		
	@keyframes pulsepetit_animation {
	0% { transform: scale(2); }
	20% { transform: scale(2.12); }
	30% { transform: scale(2.24); }
	40% { transform: scale(2.32); }
	50% { transform: scale(2.32); }
	60% { transform: scale(2.32); }
	70% { transform: scale(2.24); }
	80% { transform: scale(2.12); }
	100% { transform: scale(2); }
	}

.paysminusfocus:hover{
opacity:1;
	animation-name: pulseminus_animation;
	animation-duration: 1000ms;
	/*transform-origin:70% 70%;*/
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	}
		
	@keyframes pulseminus_animation {
	0% { transform: scale(2); }
	20% { transform: scale(2.24); }
	30% { transform: scale(2.48); }
	40% { transform: scale(2.64); }
	50% { transform: scale(2.64); }
	60% { transform: scale(2.64); }
	70% { transform: scale(2.48); }
	80% { transform: scale(2.24); }
	100% { transform: scale(2); }
	}

.erreur{
	animation-name: erreur_animation;
	animation-duration: 1000ms;
	/*transform-origin:70% 70%;*/
	animation-iteration-count: 1;
	animation-timing-function: linear;
	}

	@keyframes erreur_animation {
	0% { background: white; }
	20% { background: #ff766c; }
	80% { background: #ff766c; }
	100% { background: white; }
	}

.reussite{
	animation-name: reussite_animation;
	animation-duration: 1000ms;
	/*transform-origin:70% 70%;*/
	animation-iteration-count: 1;
	animation-timing-function: linear;
	}

	@keyframes reussite_animation {
	0% { background: white; }
	20% { background: #8bc34a; }
	80% { background: #8bc34a; }
	100% { background: white; }
	}
	
.minipays:hover{
transform:scale(2);
}

#conteneurpays{
zoom: normal;
}

#fond-carte{
border:0.5vw #dbdbdb solid;
border-radius:2vw;
width:60vw;
height:45vw;
position:absolute;
left:10vw;
background:white;
}

.boutonzoom{
border : #9e9e9e solid 0.1vw;
cursor:pointer;position:absolute;
background:white;width:4vw;height:4vw;border-radius:50%;line-height:4vw;font-size:2vw;
}	

.boutondeplacement{
cursor:pointer;position:absolute;height:1vw;
}

.boutondeplacement img{
height:4vw;
}

.paystexte{
opacity:0.4;
}

.encartrecommencer{
position:absolute;top:15vw;left:2vw;width:8.5vw;margin:auto;text-align:center;cursor:pointer;
}

.texterecommencer{
font-family:Arial;font-size:1.066vw;margin-top:0.5vw;
}

.imagerecommencer{
	cursor:pointer;width:4vw;opacity:0.5;
}

.boutonhome3{
	position:absolute;cursor:pointer;z-index:3;top:1vw;left:95vw;width:3.5vw;height:3.5vw;border-radius:50%;border:1px solid #9e9e9e;
}
